[NTG-context] Lua error using module pgfplots and shader=interp

Hans Hagen j.hagen at xs4all.nl
Thu May 30 11:00:45 CEST 2019


On 5/29/2019 10:36 PM, Luca Donetti wrote:
> Dear all,
> 
> The following example using module pgfplots does not work in an updated 
> context standalone nor with the texlive 2019 version.
fixed in next beta



-----------------------------------------------------------------
                                           Hans Hagen | PRAGMA ADE
               Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
        tel: 038 477 53 69 | www.pragma-ade.nl | www.pragma-pod.nl
-----------------------------------------------------------------


More information about the ntg-context mailing list